Skip to end of metadata
Go to start of metadata

Notes de version pour Apache OpenOffice 4.1.4

Traductions : Néerlandais (nl) | Allemand (de) | Français (fr)

Apache OpenOffice 4.1.4 est une version de maintenance incorporant la résolution de nombreux bogues, de correctifs de sécurité, des dictionnaires mis à jour et des correctifs sur la structure du code. Tous les utilisateurs de Apache OpenOffice 4.1.4 ou antérieur sont invités à installer cette mise à jour. Vous pouvez télécharger Apache OpenOffice 4.1.4 à l’endroit habituel. Veuillez passer en revue ces notes de version pour connaître ce qui est nouveau ainsi que les remarques importantes concernant les problèmes connus et leurs contournements.

N'utiliser que le site original "https://www.openoffice.org/download/" pour télécharger. Le logiciel installé peut-être vérifié dans la boite de dialogue "A propos de OpenOffice" (voir le menu "Aide") en comparant les numéros avec les données de référence sur la page de téléchargement (voir le texte dans la boîte verte). Pour Apache OpenOffice 4.1.4 cela doit être "AOO414m5 | Build ID 9788 | SVN r1811857 ".

Améliorations/Extensions

  • Plusieurs mises à jour pour les dictionnaires linguistiques.
  • Quelques correctifs de traduction dans l'interface utilisateur.
  • Des bogues résolus.
  • Améliorations dans la sécurité.
  • Mise à jour des graphiques/logos (nouvelles plume Apache).

  • Améliorations apportées aux outils de développement.

Bogues résolus

  • BZ 119208 Impossibilité de sélectionner un ensemble d’icones différent.
  • BZ 125147 Crash lors de l'application d'un style sur un nouveau document texte.
  • BZ 127176 Impossibilité de sélectionner un environnement Java parmi plusieurs installés (menu "Outils  - Options-Java").

  • BZ 127553 Les liens de mise à jour ne fonctionnent pas pour les sections de 4.1.4-RC4.

Pour un aperçu complet de tous les problèmes résolus, voir dans la liste dans Bugzilla.

Support linguistiques

 

OpenOffice 4.1.4 prend en charge les mêmes langages que les précédentes versions.

les traductions mises à jour disponibles dans Apache OpenOffice comprennent :

Basque (eu)Galicien (gl)Allemand (de)

Hébreu (he)

Norvégien (nb)

Valencien RACV (ca-XR)

Valencien AVL (ca-XV)Suédois (sv) 

Les dictionnaires mis à jour disponibles dans Apache OpenOffice comprennent : 

Asturien (ast)Catalan (ca)Anglais (en-GB)
Anglais (en-US)Allemand (de)Allemand Autrichien (de-AT)
Allemand Suisse (de-CH)

Portugais eurppéen (pt)

Russe (ru)

Espagnol (es)Valencien RACV (ca-XR)Valencien AVL (ca-XV)

 

Pour une liste complète des langues disponibles et des modules linguistiques voir la page web de téléchargement (sélectionner la langue dans la zone de liste déroulante).

Plate-formes Supportées

Les binaires sont encore fournis pour les mêmes plate-formes que les versions précédentes d'Apache OpenOffice :

  • Windows
  • macOS
  • Linux 32-bit (RPM and DEB)
  • Linux 64-bit (RPM and DEB)

Problèmes connus

  • Pour les utilisateurs de macOS :
    • Apache OpenOffice 4.1.4 sera signalé par l'installation de Gatekeeper dans Mac OS X. Il s'agit d'une fonctionnalité pour se protéger des logiciels malveillants sur les systèmes Mac OS X récents.
      • Pour Mac OS X jusqu'à 10.11 "El Capitan" : Il y a une procédure décrite à l'adresse suivante pour permettre l’exécution des applications non installées depuis le Mac App Store. Voir l'article support Mac.
      • Pour Mac OS X 10.12 "Sierra" : Depuis le Finder, Control-Clic ou Clic droit sur l'icone de l'application. Sélectionner "Ouvrir" depuis le menu contextuel supérieur. Cliquer "Ouvrir" dans la boite de dialogue. Si vous êtes invité, entrez un nom d'administrateur et le mot de passe. Ceci n'est nécessaire que la première fois que vous démarrez Apache OpenOffice.

    • En raison d'un bogue connu dans les installations Java d'Oracle (Oracle Java ), Apache OpenOffice sur OSX, sans la version Java 6 d'Apple ne sera pas en mesure  de reconnaitre Java 7, 8 et 9 d'Oracle. Le contournement jusqu'à la résolution du bogue Java, est d'installer la version héritée d'Apple à partir du lien suivant :  Legacy Apple Java 6. Cela permettra aux modules de AOO qui ont besoin de Java de fonctionner correctement.

  • Pour les utilisateurs :
    • Apache OpenOffice 4.1.4 prend en charge Java 8, qui est la configuration recommandée; mais (en particulier sur Windows 64 bits), vous pourriez recevoir des avertissements concernant la version Java défectueuse. Dans ce cas, téléchargez et installez Microsoft Visual C++ 2010 Redistributable Package.

  • Pour les développeurs:
    • Le SDK OpenOffice ne sera pas construit avec Java 8. Soit créez avec --disable-odk soit consultez les archives de la liste "dev" pour des solutions possibles.

Information d'installation

Les instructions d’installation peuvent être trouvées à cette adresse: https://www.openoffice.org/download/common/instructions.html

Restez informé sur Apache OpenOffice

Nous vous encourageons à vous inscrire à la liste de diffusion des annonces Apache OpenOffice pour recevoir des notifications importantes : telles que les mises à jour des produits et des correctifs de sécurité. Pour vous abonner, vous pouvez envoyer un courriel à : announce-subscribe@openoffice.apache.org.

Vous pouvez aussi suivre le projet sur Twitter, Facebook et Google+.

  • No labels